﻿#iFrameExternalLink {
	min-height: 2048px;
}

.banner {
	background-color: #fff;
	background-image: url(../img/header-top-left.png);
	background-repeat: no-repeat;
	height: 140px;
	border-top-right-radius: 80px;
}

.navbar-default {
	background: -webkit-linear-gradient(#1e90ff, #014b96); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#1e90ff, #014b96); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#1e90ff, #014b96); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#1e90ff, #014b96); /* Standard syntax */
	border-radius: 15px 0 15px 0;
	border-color: transparent;
	border-top: 0;
}

.navbar-default .navbar-nav > li > a {
	color: #fff;
	padding-left: 25px;
	padding-right: 25px;
	font-weight: bold;
}

.navbar-default .navbar-nav > li {
	border-left: 1px lightblue solid;
}

.navbar-default .navbar-nav > li:last-child {
	border-right: 1px lightblue solid;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .open, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	color: #fff;
	background-color: #004b95;
}

.menu-bg {
	background-color: #fff;
	padding: 0 15px;
}

.navbar-nav > li > .dropdown-menu {
	padding: 30px;
	border-radius: 0 25px 0 25px;
}

.dropdown-menu > li > a {
	color: #004B95;
}

.dropdown-menu > li > a:hover {
	color: #BE0062;
	background-color: transparent;
}

 #content {
	 background-color: #fff;
 }

 .navbar-default .navbar-toggle {
	border-color: #fff;
	height: 33px;
 }

 .navbar-default .navbar-toggle .icon-bar {
	 background-color: #fff;
 }

 .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	 background-color: transparent;
 }

/* Sidebar */
#sidebar {
	margin-right: 15px;
	margin-bottom: 15px;
}

#filterTabs {
	margin: 0;
}

.block {
	width: 100%;
	display: block;
	-ms-border-radius: 15px 0 15px 0;
	border-radius: 15px 0 15px 0;
	margin-top: 10px;
}

.block.gray {
	background-color: #d9dadc;
}

.block.blue {
	background-color: #9de3fc;
	padding-bottom: 10px;
}

.block.white {
	background-color: #fff;
	border: 1px solid #d0d0d0;
}

.block.white h3 {
	border-bottom: 1px dotted #d0d0d0;
}

.block h3 {
	margin: 0;
	padding: 20px 5px 15px;
    color: #004b95;
    font-size: 16px;
	font-weight: bold;
	text-align: left;
}

.block h4 {
	margin: 0;
	padding: 0 5px 0;
    color: #004b95;
    font-size: 12px;
	text-align: left;
}

 /* Footer */
footer {
	color: #fff;
	background-color: #014b96;
	border-radius: 25px 0 25px 0;
	margin: 0 15px;
	padding: 25px 15px 0;
	min-height: 210px;
}

footer h2 {
    color: #c6d66a;
    font-size: 14px;
    font-weight: bold;
    font-family: Arial,sans-serif;
}

footer ul {
	padding-left: 0;
}

footer ul li {
	list-style: none;
	line-height: 20px;
}

footer ul li a {
	background: url(../img/sitemap_icon.gif) no-repeat left center;
	padding: 0 0 0 12px;
}

footer a {
	color: #fff;
}

footer a:hover {
	color: #c6d66a;
}

/* Disclaimer part */
.footer {
	background-color: #fff;
	background-image: none;
}

/* Responsive part */
@media(max-width:767px) {
	.navbar-default .navbar-nav > li, .navbar-default .navbar-nav > li:last-child {
		border-left: 0;
		border-right: 0;
	}

	.no-right-padding {
		padding-right: 0;
	}
}